diff -aruN --binary 15/administrator/components/com_config/views/application/view.php 16/administrator/components/com_config/views/application/view.php
--- 15/administrator/components/com_config/views/application/view.php	2009-11-04 18:51:18.000000000 +0100
+++ 16/administrator/components/com_config/views/application/view.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: view.php 13237 2009-10-20 01:00:39Z ian $
+ * @version		$Id: view.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Config
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_config/views/component/view.php 16/administrator/components/com_config/views/component/view.php
--- 15/administrator/components/com_config/views/component/view.php	2009-05-29 13:51:16.000000000 +0200
+++ 16/administrator/components/com_config/views/component/view.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: view.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: view.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Config
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/administrator/components/com_contact/admin.contact.html.php 16/administrator/components/com_contact/admin.contact.html.php
--- 15/administrator/components/com_contact/admin.contact.html.php	2009-05-29 13:51:04.000000000 +0200
+++ 16/administrator/components/com_contact/admin.contact.html.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: admin.contact.html.php 11655 2009-03-08 20:04:17Z willebil $
+* @version		$Id: admin.contact.html.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Contact
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_contact/admin.contact.php 16/administrator/components/com_contact/admin.contact.php
--- 15/administrator/components/com_contact/admin.contact.php	2009-05-29 13:51:04.000000000 +0200
+++ 16/administrator/components/com_contact/admin.contact.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: admin.contact.php 11299 2008-11-22 01:40:44Z ian $
+* @version		$Id: admin.contact.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Contact
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_contact/elements/contact.php 16/administrator/components/com_contact/elements/contact.php
--- 15/administrator/components/com_contact/elements/contact.php	2009-05-29 13:51:02.000000000 +0200
+++ 16/administrator/components/com_contact/elements/contact.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: contact.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: contact.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_contact/helpers/vcard.php 16/administrator/components/com_contact/helpers/vcard.php
--- 15/administrator/components/com_contact/helpers/vcard.php	2009-05-29 13:51:02.000000000 +0200
+++ 16/administrator/components/com_contact/helpers/vcard.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: vcard.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: vcard.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Contact
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/administrator/components/com_contact/tables/contact.php 16/administrator/components/com_contact/tables/contact.php
--- 15/administrator/components/com_contact/tables/contact.php	2009-11-04 18:51:18.000000000 +0100
+++ 16/administrator/components/com_contact/tables/contact.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: contact.php 12694 2009-09-11 21:03:02Z ian $
+ * @version		$Id: contact.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Contact
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/administrator/components/com_contact/toolbar.contact.html.php 16/administrator/components/com_contact/toolbar.contact.html.php
--- 15/administrator/components/com_contact/toolbar.contact.html.php	2009-05-29 13:51:04.000000000 +0200
+++ 16/administrator/components/com_contact/toolbar.contact.html.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: toolbar.contact.html.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: toolbar.contact.html.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Contact
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_contact/toolbar.contact.php 16/administrator/components/com_contact/toolbar.contact.php
--- 15/administrator/components/com_contact/toolbar.contact.php	2009-05-29 13:51:04.000000000 +0200
+++ 16/administrator/components/com_contact/toolbar.contact.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: toolbar.contact.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: toolbar.contact.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Contact
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_content/admin.content.html.php 16/administrator/components/com_content/admin.content.html.php
--- 15/administrator/components/com_content/admin.content.html.php	2009-05-29 13:51:24.000000000 +0200
+++ 16/administrator/components/com_content/admin.content.html.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: admin.content.html.php 11655 2009-03-08 20:04:17Z willebil $
+* @version		$Id: admin.content.html.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Content
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_content/admin.content.php 16/administrator/components/com_content/admin.content.php
--- 15/administrator/components/com_content/admin.content.php	2009-05-29 13:51:24.000000000 +0200
+++ 16/administrator/components/com_content/admin.content.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,10 +1,10 @@
 <?php
 
 /**
-* @version		$Id: admin.content.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: admin.content.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Content
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_content/controller.php 16/administrator/components/com_content/controller.php
--- 15/administrator/components/com_content/controller.php	2009-05-29 13:51:24.000000000 +0200
+++ 16/administrator/components/com_content/controller.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: controller.php 11633 2009-02-19 23:59:09Z willebil $
+ * @version		$Id: controller.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Content
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/administrator/components/com_content/elements/article.php 16/administrator/components/com_content/elements/article.php
--- 15/administrator/components/com_content/elements/article.php	2009-05-29 13:51:22.000000000 +0200
+++ 16/administrator/components/com_content/elements/article.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: article.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: article.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_content/elements/author.php 16/administrator/components/com_content/elements/author.php
--- 15/administrator/components/com_content/elements/author.php	2009-05-29 13:51:22.000000000 +0200
+++ 16/administrator/components/com_content/elements/author.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: author.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: author.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Articles
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_content/helper/content.php 16/administrator/components/com_content/helper/content.php
--- 15/administrator/components/com_content/helper/content.php	2009-05-29 13:51:22.000000000 +0200
+++ 16/administrator/components/com_content/helper/content.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: content.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: content.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Content
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_content/helper.php 16/administrator/components/com_content/helper.php
--- 15/administrator/components/com_content/helper.php	2009-05-29 13:51:24.000000000 +0200
+++ 16/administrator/components/com_content/helper.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: helper.php 11646 2009-03-01 19:34:56Z ian $
+ * @version		$Id: helper.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Content
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/administrator/components/com_content/models/element.php 16/administrator/components/com_content/models/element.php
--- 15/administrator/components/com_content/models/element.php	2009-05-29 13:51:22.000000000 +0200
+++ 16/administrator/components/com_content/models/element.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: element.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: element.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Content
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/administrator/components/com_content/toolbar.content.html.php 16/administrator/components/com_content/toolbar.content.html.php
--- 15/administrator/components/com_content/toolbar.content.html.php	2009-05-29 13:51:24.000000000 +0200
+++ 16/administrator/components/com_content/toolbar.content.html.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: toolbar.content.html.php 11798 2009-05-06 02:11:47Z ian $
+* @version		$Id: toolbar.content.html.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Content
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_content/toolbar.content.php 16/administrator/components/com_content/toolbar.content.php
--- 15/administrator/components/com_content/toolbar.content.php	2009-05-29 13:51:24.000000000 +0200
+++ 16/administrator/components/com_content/toolbar.content.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: toolbar.content.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: toolbar.content.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Content
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_content/views/element/view.php 16/administrator/components/com_content/views/element/view.php
--- 15/administrator/components/com_content/views/element/view.php	2009-05-29 13:51:24.000000000 +0200
+++ 16/administrator/components/com_content/views/element/view.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: view.php 11625 2009-02-15 15:32:42Z kdevine $
+ * @version		$Id: view.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Content
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/administrator/components/com_cpanel/admin.cpanel.html.php 16/administrator/components/com_cpanel/admin.cpanel.html.php
--- 15/administrator/components/com_cpanel/admin.cpanel.html.php	2009-05-29 13:51:14.000000000 +0200
+++ 16/administrator/components/com_cpanel/admin.cpanel.html.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: admin.cpanel.html.php 10559 2008-07-16 20:57:43Z instance $
+* @version		$Id: admin.cpanel.html.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Admin
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_cpanel/admin.cpanel.php 16/administrator/components/com_cpanel/admin.cpanel.php
--- 15/administrator/components/com_cpanel/admin.cpanel.php	2009-05-29 13:51:14.000000000 +0200
+++ 16/administrator/components/com_cpanel/admin.cpanel.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: admin.cpanel.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: admin.cpanel.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Admin
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_cpanel/toolbar.cpanel.html.php 16/administrator/components/com_cpanel/toolbar.cpanel.html.php
--- 15/administrator/components/com_cpanel/toolbar.cpanel.html.php	2009-05-29 13:51:14.000000000 +0200
+++ 16/administrator/components/com_cpanel/toolbar.cpanel.html.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: toolbar.cpanel.html.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: toolbar.cpanel.html.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Admin
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_cpanel/toolbar.cpanel.php 16/administrator/components/com_cpanel/toolbar.cpanel.php
--- 15/administrator/components/com_cpanel/toolbar.cpanel.php	2009-05-29 13:51:14.000000000 +0200
+++ 16/administrator/components/com_cpanel/toolbar.cpanel.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: toolbar.cpanel.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: toolbar.cpanel.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Admin
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_frontpage/admin.frontpage.php 16/administrator/components/com_frontpage/admin.frontpage.php
--- 15/administrator/components/com_frontpage/admin.frontpage.php	2009-05-29 13:50:52.000000000 +0200
+++ 16/administrator/components/com_frontpage/admin.frontpage.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: admin.frontpage.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: admin.frontpage.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Content
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_frontpage/tables/frontpage.php 16/administrator/components/com_frontpage/tables/frontpage.php
--- 15/administrator/components/com_frontpage/tables/frontpage.php	2009-05-29 13:50:50.000000000 +0200
+++ 16/administrator/components/com_frontpage/tables/frontpage.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: frontpage.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: frontpage.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Content
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_frontpage/views/frontpage.php 16/administrator/components/com_frontpage/views/frontpage.php
--- 15/administrator/components/com_frontpage/views/frontpage.php	2009-05-29 13:50:52.000000000 +0200
+++ 16/administrator/components/com_frontpage/views/frontpage.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: frontpage.php 11655 2009-03-08 20:04:17Z willebil $
+* @version		$Id: frontpage.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Content
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_installer/admin.installer.php 16/administrator/components/com_installer/admin.installer.php
--- 15/administrator/components/com_installer/admin.installer.php	2009-05-29 13:51:12.000000000 +0200
+++ 16/administrator/components/com_installer/admin.installer.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: admin.installer.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: admin.installer.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Installer
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/administrator/components/com_installer/controller.php 16/administrator/components/com_installer/controller.php
--- 15/administrator/components/com_installer/controller.php	2009-05-29 13:51:12.000000000 +0200
+++ 16/administrator/components/com_installer/controller.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: controller.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: controller.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Installer
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/administrator/components/com_installer/helper.php 16/administrator/components/com_installer/helper.php
--- 15/administrator/components/com_installer/helper.php	2009-05-29 13:51:12.000000000 +0200
+++ 16/administrator/components/com_installer/helper.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: helper.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: helper.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Menus
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/administrator/components/com_installer/models/components.php 16/administrator/components/com_installer/models/components.php
--- 15/administrator/components/com_installer/models/components.php	2009-06-30 21:01:32.000000000 +0200
+++ 16/administrator/components/com_installer/models/components.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: components.php 12389 2009-07-01 00:34:45Z ian $
+ * @version		$Id: components.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Menus
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/administrator/components/com_installer/models/extension.php 16/administrator/components/com_installer/models/extension.php
--- 15/administrator/components/com_installer/models/extension.php	2009-05-29 13:51:04.000000000 +0200
+++ 16/administrator/components/com_installer/models/extension.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: extension.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: extension.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Installer
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/administrator/components/com_installer/models/install.php 16/administrator/components/com_installer/models/install.php
--- 15/administrator/components/com_installer/models/install.php	2009-05-29 13:51:04.000000000 +0200
+++ 16/administrator/components/com_installer/models/install.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: install.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: install.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Menus
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/administrator/components/com_installer/models/languages.php 16/administrator/components/com_installer/models/languages.php
--- 15/administrator/components/com_installer/models/languages.php	2009-06-30 21:01:32.000000000 +0200
+++ 16/administrator/components/com_installer/models/languages.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: languages.php 12389 2009-07-01 00:34:45Z ian $
+ * @version		$Id: languages.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Menus
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/administrator/components/com_installer/models/modules.php 16/administrator/components/com_installer/models/modules.php
--- 15/administrator/components/com_installer/models/modules.php	2009-06-30 21:01:32.000000000 +0200
+++ 16/administrator/components/com_installer/models/modules.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: modules.php 12389 2009-07-01 00:34:45Z ian $
+ * @version		$Id: modules.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Menus
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
